[jira] [Created] (FLINK-6871) Obsolete instruction for changing scala version for build

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[jira] [Created] (FLINK-6871) Obsolete instruction for changing scala version for build

JIRA jira@apache.org
William Saar created FLINK-6871:
-----------------------------------

             Summary: Obsolete instruction for changing scala version for build
                 Key: FLINK-6871
                 URL: https://issues.apache.org/jira/browse/FLINK-6871
             Project: Flink
          Issue Type: Bug
          Components: Documentation
    Affects Versions: 1.3.0
            Reporter: William Saar
            Priority: Minor


The documentation at
https://ci.apache.org/projects/flink/flink-docs-release-1.3/setup/building.html

says you should change Scala version during build with the script
tools/change-scala-version.sh 2.11

The script does not exist. How do you change Scala version for the build?



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)
Loading...